[Yum] Yum on x86_64 help

Jeff Putsch putsch at mxim.com
Wed Dec 3 20:51:02 UTC 2003


Following up on Garrick's very helpful pointers, I'm concluding:

  1 RHEL on AMD64 is currently not automatically maintainable due to
    packages shipping with conflicting contents for both 64bit and 32bit
    versions.

  2 I will need to build my own 'distribution', making compatibility 
versions
    of packages like glibc that do not have the conflicts.

  3 Since I'm rebuilding anyways, I can name the packages as I see fit 
and
    therefore YUM, as it exists now, will work just fine.

Thanks,

Jeff.
  




More information about the Yum mailing list